[
  {
    "not_in_use":"FALSE",
    "room_name":"Orchid Room",
    "group_name":"Engineering Team",
    "type":"Leadership Retreat",
    "days":"MON, TUE, WED",
    "note":"🎨 Arts and Crafts Workshop",
    "header":"CBC Winchester",
    "tagline":"Fields Conference 1",
    "info":"Cedarmore Camp & Conference Center",
    "TRMNL_ID":"15236G"
  },
  {
    "not_in_use":"TRUE",
    "room_name":"Crossings Ministries",
    "group_name":"Fields Conference 2",
    "type":"Leadership Retreat",
    "days":"FRI, SAT, SUN",
    "note":"Check out at 9am 🕐",
    "header":"SBC Greenville",
    "tagline":"Fields Conference 2",
    "info":"Cedarmore Camp & Conference Center",
    "TRMNL_ID":"3SLGPG"
  },
  {
    "not_in_use":"FALSE",
    "room_name":"Gym",
    "group_name":"Youth Group",
    "type":"Kids Camp",
    "days":"MON, WED, TUE, THU, FRI",
    "note":"⚽Soccer & 🎯 Volley Ball",
    "header":"The Oasis",
    "tagline":"Crossings Leadership Private Meeting Space",
    "info":"Cedarmore Camp & Conference Center",
    "TRMNL_ID":"75484B"
  },
  {
    "not_in_use":"FALSE",
    "room_name":"Welcome Center",
    "group_name":"TEST",
    "type":"TEST",
    "days":"MON",
    "note":"TEST",
    "header":"Cedarmore",
    "tagline":"Test Display",
    "info":"Welcome to Cedarmore!",
    "TRMNL_ID":"3BM5TH"
  }
]